CVE-2019-10292

2019-04-04T16:29:00
ID CVE-2019-10292
Type cve
Reporter cve@mitre.org
Modified 2019-04-22T20:20:00

Description

A cross-site request forgery vulnerability in Jenkins Kmap Plugin in KmapJenkinsBuilder.DescriptorImpl form validation methods allows attackers to initiate a connection to an attacker-specified server.